Subject: Re: Promoting Git developers

From: Junio C Hamano <[email-masked]>
Date: Wed, 11 Mar 2015 22:05:43 -0700

Jeff King <[email-masked]> writes:

> I spent many years as a "type C" contributor, and I remember how nice it
> was to see my name mentioned occasionally as a useful person.

I guess that everybody is different ;-)

After throwing a small patch at ROCKbox (git.rockbox.org) back when
they were still hosted on Subversion, I felt somewhat ashamed to see
my name appear in their CREDITS file because the change I made was
so insignificant. In such a flat list like that, you cannot tell who
made significant contributions over time and who are just a casual
drive-by contributor like me, unless you know the community and who
are important in the community.